UPDATE table_version SET version_number = '17' WHERE version_id = '1';

ALTER TABLE table_attr_integer ADD UNIQUE KEY (attr_integer_name);
ALTER TABLE table_attr_boolean ADD UNIQUE KEY (attr_boolean_name);
ALTER TABLE table_attr_string ADD UNIQUE KEY (attr_string_name);

INSERT INTO table_attr_integer VALUES (DEFAULT, 'timeout test description (ms)', 1);
INSERT INTO table_attr_integer VALUES (DEFAULT, 'timeout test prerequisites (ms)', 1);
INSERT INTO table_attr_integer VALUES (DEFAULT, 'timeout testcases execution (ms)', 1);

ALTER TABLE table_test_execution ADD UNIQUE KEY (campaign_session_id, test_id);
ALTER TABLE table_testcase_execution ADD UNIQUE KEY (campaign_session_id, testcase_id);

ALTER TABLE table_testcase_execution DROP testcase_execution_trace;

ALTER TABLE table_test MODIFY test_description LONGTEXT NOT NULL;