UPDATE table_version SET version_number = '4' WHERE version_id = '1';

CREATE TABLE table_testcase_execution_attachment (
  attachment_id INTEGER UNSIGNED NOT NULL AUTO_INCREMENT,
  testcase_execution_id INTEGER UNSIGNED NOT NULL,
  attachment_name TEXT NOT NULL,
  attachment_data LONGBLOB NOT NULL,
  date_added DATETIME NULL,
  size INTEGER UNSIGNED NOT NULL,
  PRIMARY KEY(attachment_id),
  INDEX test_attachment_FKIndex1(testcase_execution_id),
  FOREIGN KEY(testcase_execution_id)
    REFERENCES table_testcase_execution(testcase_execution_id)
      ON DELETE CASCADE
      ON UPDATE NO ACTION
)
ENGINE=InnoDB;