UPDATE table_version SET version_number = '9' WHERE version_id = '1';

ALTER TABLE table_requirement DROP requirement_type;
ALTER TABLE table_requirement ADD type SMALLINT NOT NULL DEFAULT 10;
ALTER TABLE table_requirement ADD priority TINYINT NOT NULL DEFAULT 20;
ALTER TABLE table_requirement ADD status TINYINT NOT NULL DEFAULT 30;

ALTER TABLE table_campaign_session ADD introduction TEXT NULL;
ALTER TABLE table_campaign_session ADD conclusion TEXT NULL;

CREATE TABLE table_campaign_session_attachment (
  attachment_id INTEGER UNSIGNED NOT NULL AUTO_INCREMENT,
  campaign_session_id INTEGER UNSIGNED NOT NULL,
  attachment_name VARCHAR(128) NOT NULL,
  attachment_data LONGBLOB NOT NULL,
  date_added DATETIME NULL,
  size INTEGER UNSIGNED NOT NULL,
  PRIMARY KEY(attachment_id),
  INDEX campaign_session_attachment_FKIndex1(campaign_session_id),
  FOREIGN KEY(campaign_session_id)
    REFERENCES table_campaign_session(campaign_session_id)
      ON DELETE CASCADE
      ON UPDATE NO ACTION
)
ENGINE=InnoDB;

ALTER TABLE table_test_campaign ADD position INTEGER UNSIGNED NOT NULL DEFAULT 0;

